.cb-calltoaction {
    position: fixed;
    right: 1rem;
    bottom: -50%;
    padding: 1rem 1.5rem;
    background-color: var(--color-gray-200);
    border-radius: var(--border-radius);
    box-shadow: 0px 0 12px 2px var(--color-gray-400);
    transition: bottom 0.5s ease;
    z-index: 1000;

    &.show {
        bottom: 1rem;
    }

    .cb-calltoaction-wrapper {
        display: flex;
        flex-flow: row;
        flex-wrap: wrap;
        place-items: center;
        gap: 1rem;

        .cb-calltoaction-image img {
            width: 120px;
            border-radius: 50%;
        }
    }
}

@media (max-width: 575px) {
    .cb-calltoaction {
        position: relative;
        right: 0;
        box-shadow: none;

        .cb-calltoaction-wrapper {
            justify-content: center;
        }
    }
}
